declare namespace ClickView {
  declare namespace Config {
    declare namespace Resources {
      declare const CurationStudioThumbnailReviewerId: string;
      declare const ClickViewRootLibrary: string;
    }

    declare namespace CurationStudio {
      declare const BlackListedHostedLibraries: string[];
    }

    declare namespace Urls {
      declare const ImageAPI: string;
      declare const FileApi: string;
      declare const PlayerApi: string;
      declare const LiteUrl: string;
      declare const RightslineAdmin: string;
      declare const StreamableUrl: string;
      declare const LiteSupportSiteUrl: string;
      declare const AuthUrl: string;
    }

    declare const Version: string;
  }

  declare namespace User {
    declare const userId: string;
    declare const firstName: string;
    declare const surname: string;
    declare const isDev: boolean;
    declare const name: string;
    declare const countryCode: string;
    declare const email: string;
  }
}